"MLS_Importing" = "Importazione";
"MLS_ImportResultMessage" = "Importazione riuscita : %td Contatti";
"MLS_Downloading" = "Scaricare …";
"MLS_RecogLanguage" = "Riconoscimento lingua";
"MLS_ImageNumber" = "Il numero di immagine";
"MLS_FileList" = "Elenco di file";
"MLS_CheckDeleteFile" = "Intendi davvero eliminare?";
"MLS_WaitDeleteFileResult" = "Eliminazione dei dati, attendere ....";
"MLS_PleaseSelectFile" = "Selezionare file";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Spazio di archiviazione insufficiente, cancellare lo spazio di archiviazione e riprovare.";
"MLS_FileNotFound" = "Impossibile trovare il file";
